import Model from './Model'

export default class UcebnyMaterial extends Model {
  constructor (object) {
    super(object.id, object.datum_vytvorenia, object.datum_zmeny)

    this.autor = ''
    this.nazov = ''
    this.popis = ''
    this.verejne = ''

    object && Object.assign(this, object)
  }
}
